.text-black {color:#000000 !important} div#template

.text-darkgray {color:#53565a !important} div#template

.text-white {color:#ffffff !important} div#template

.text-yellow {color:#ffb500 !important} div#template

.text-red {color:#ce0f69 !important} div#template

.text-teal {color:#009681 !important} div#template

.text-purple {color:#671e75 !important} div#template

.text-bold {font-weight:bold !important} div#template

.text-italic {font-style:italic !important} div#template

.background-gray {background:#53565a} div#template
